    if ($out_titles eq 1 ) {  
           print "<td valign=top align=Center><h3>$text{'index_ldap'}</h3></center>\n";
    }
    if ( $access{'passwd'} && $config{'is_ldapcache'} eq "true" ) {
       @olinks = ("tta_selusr.cgi","cache_selobj.cgi?form=tree");
       @otitles = ("$text{'ldapusrs_title'}", "$text{'ldapcache_title'}",);
       @oicons = ("images/ttaldap.gif","images/ldapcache.gif");
    } else {
       @olinks = ("tta_selusr.cgi");
       @otitles = ("$text{'ldapusrs_title'}");
       @oicons = ("images/ldaptitle.gif");
    }
    if ($interface eq "tabs" ) {
               &outicons_table;
    } else {
               &icons_table(\@olinks, \@otitles, \@oicons);
    }
    if ($out_titles eq 1 ) {  print "</td>\n"; };  
